/*---DT CSS */

html {
font-size: 62.5%;
line-height: 1.6875;
color : #c2c2c2;
font-family : Verdana, Arial, Helvetica, sans-serif;
height:100%;
}
@media only screen and (max-width: 400px) {
	body { font-size:110%;}
    }
@media only screen and (max-width: 800px) {
    body { font-size:120%;}
    }  
     
@media only screen and (max-width: 1100px) {
    body { font-size:180%;}
    }  

@media only screen and (min-width: 1100px) {
    body { font-size:120%;}
    .wrap {max-width:770px;}
    }
body {
background: #000 url(../t_images/dt_home_bkgrd.jpg) no-repeat fixed 50% 50%;
background-size:cover;
margin:0;
padding:0;
height:100%;
}
#container {
min-height:100%;
position:relative;
}
#header {
padding:10px;
}
#body {
padding:10px;
padding-bottom:270px;   /* Height of the footer */
}
#footer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #c2c2c2;
position:absolute;
bottom:0;
width:100%;
height:60px;   /* Height of the footer */
}
a:link, a:visited {
color: #fff; text-decoration: none;
font-weight: bold;
}
a:hover {
color: #CCC; text-decoration: none;
font-weight: bold;
}
hr {
background: transparent; 
height:1px; 
border: 1px solid #3C8EB3;
}
ul, li {
margin: 0;
padding: 2px;
list-style: none;
}
